» Ubuntu » Packages » precise (12.04LTS) » Source » interpreters » polyml
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]

Source Package: polyml (5.2.1-1) [universe]

Links for polyml

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Science Maintainers (Mail Archive)
  • Achim D. Brucker
  • Lionel Elie Mamane

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
libpolyml-dev
development files for Poly/ML, a compiler for the Standard ML
libpolyml1
runtime files for Poly/ML, a compiler for the Standard ML
polyml
interpreter and interactive compiler for the Standard ML programming language

Other Packages Related to polyml

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 6)
    helper programs for debian/rules
  • adep: autotools-dev
    Update infrastructure for config.{guess,sub} files

Download polyml

FileSize (in kB)MD5 checksum
polyml_5.2.1-1.dsc 1.3 kB 1019c2790abaa1e06b482533c026aad3
polyml_5.2.1.orig.tar.gz 4,018.1 kB 303ba7d26c262999685ddd54b36dd16b
polyml_5.2.1-1.diff.gz 458.4 kB d65262325429baf189b7a0c3d60df5fd
Debian Package Source Repository (VCS: Git)
git://git.debian.org/git/debian-science/packages/polyml.git
Debian Package Source Repository (Browsable)
http://git.debian.org/?p=debian-science/packages/polyml.git